"Software Update" = "Software Update";
"An error occurred while downloading the update. Please try again later." = "An error occurred while trying to download the file. Please try again later.";
"Skip This Version" = "Skip This Version";
"Install Update" = "Install Update";
"Remind Me Later" = "Remind Me Later";
"An error occurred in retrieving update information. Please try again later." = "An error occurred in retrieving update information. Please try again later.";
"Connecting..." = "Connecting...";
"Downloading..." = "Downloading...";
"Checking for updates..." = "Checking for updates...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ is a paid update. Are you sure you want to download it?";
"More Info" = "More Info";

"KB" = "KB";
"OK" = "OK";
"GB" = "GB";
"MB" = "MB";
"You already have the newest version of %@." = "Það er allt uppfært hjá þér!"; /* You're up to date */
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ útg. %2$@ er nú fáanleg (þú ert með %3$@). Viltu sækja hana núna?";
"%@ of %@" = "%1$@ af %2$@";
"A new version of %@ is available!" = "Ný útgáfa af %@ er fáanleg!";
"Downloading update..." = "Sækja nýja útgáfu";
"Ready to Install" = "Uppfærsla tilbúin fyrir innsetningu";
"Install and Relaunch" = "Setja upp og ræsa aftur";
"Cancel" = "Hætta við";
"You're up to date!" = "Það er allt uppfært hjá þér!";
